body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 5%;
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  color: #373737;
  font-size: 15px;
  line-height: 24px;
  text-align: left;
}
.button {
  display: inline-block;
  margin-top: 12%;
  padding: 8px 25px;
  border-top: 2px solid white;
  border-bottom: 2px solid #242424;
  background-color: white;
  font-family: Oswald, sans-serif;
  color: #003c39;
  font-size: 19px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}
.button.reservation {
  margin-top: 1%;
  padding: 8px 17px;
  border-top-style: solid;
  border-top-color: #006690;
  border-bottom-style: solid;
  border-bottom-color: #003045;
  border-radius: 5px;
  background-color: #005c87;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 15px;
  font-weight: 700;
}
.button.reservation:hover {
  margin-top: 1.1%;
  border-top-style: solid;
  border-top-color: transparent;
  border-bottom-color: #005c87;
}
.button.readmore {
  margin-top: 11%;
}
.button.readmore:hover {
  margin-top: 12%;
  padding-top: 10px;
  border-top-style: none;
  border-bottom-color: white;
}
.button.booknow {
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-top-style: none;
  border-bottom-style: none;
  background-color: #00273d;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}
.button.booknow.services {
  padding-top: 7px;
  padding-bottom: 7px;
  border-top-style: none;
  border-bottom-style: none;
  background-color: #042422;
}
.header_container {
  background-image: -webkit-linear-gradient(bottom, black, #242424);
  background-image: -o-linear-gradient(bottom, black, #242424);
  background-image: linear-gradient(to top, black, #242424);
}
.phonenumber {
  margin-bottom: 1%;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 20px;
  line-height: 23px;
  font-weight: 700;
  text-align: right;
}
.number_reservation {
  padding-top: 3%;
  text-align: right;
}
.nav_bar {
  width: 100%;
  background-color: #f8f8f8;
}
.telephone_icon {
  display: inline-block;
  width: 21px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/telephone.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  color: transparent;
}
.whatsapp_icon {
  display: inline-block;
  width: 27px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/whatsapp.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  color: transparent;
}
.telephone_link {
  color: white;
  text-decoration: none;
}
.logo_container {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10%;
  background-color: #f8f8f8;
  text-align: center;
}
.navbar {
  margin-top: -10px;
  background-color: transparent;
}
.navlink {
  font-family:'PT Sans Narrow', sans-serif;
  color: #181818;
  font-size: 18px;
  line-height: 5px;
  font-weight: 700;
  text-transform: uppercase;
}
.navlink:hover {
  color: #00777f;
}
.navlink.w--current {
  color: #00777f;
}
.navbar_container {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.slider {
  height: 700px;
}
.slide1 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/slide1.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.caption1 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  padding: 1% 1% 1.5%;
  background-color: rgba(255, 255, 255, 0.8);
  font-family:'Open Sans', sans-serif;
  color: #008490;
  font-size: 42px;
  line-height: 50px;
  font-weight: 700;
  text-align: right;
}
.caption1.caption2 {
  padding: 3% 2%;
  background-color: rgba(0, 0, 0, 0.8);
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 80px;
  font-weight: 700;
  text-transform: uppercase;
}
.caption_container {
  display: block;
  width: 90%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 370px;
  text-align: right;
}
.destination {
  color: #005e67;
  font-size: 50px;
  font-style: italic;
  text-decoration: underline;
}
.sub_content {
  position: relative;
  z-index: 999;
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-top: -90px;
  margin-right: auto;
  margin-left: auto;
}
.content_bg {
  padding-bottom: 3%;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/content_bg.jpg');
}
.subcontent {
  display: block;
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  padding: 3% 3% 8%;
  background-color: #ddd;
  text-align: center;
}
.sub_caption {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: -32%;
  padding-top: 25%;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
}
.sublink {
  text-align: center;
  text-decoration: none;
}
.readmore_container {
  margin-top: 3%;
}
.divider {
  height: 70px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/divider.jpg');
  background-position: 50% 50%;
  background-repeat: repeat-x;
}
.readmore_column {
  text-align: center;
}
.footer {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.footer_bg {
  padding-top: 3%;
  padding-bottom: 4%;
  background-color: #141414;
}
.footer_header {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 35px;
  font-weight: 400;
  text-transform: uppercase;
}
.footer_p {
  margin-top: 1%;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 17px;
}
.footer_col {
  padding-right: 20px;
  padding-left: 20px;
}
.footer_col.sitemap_col {
  text-align: center;
}
.footer_link {
  display: block;
  margin-top: 5%;
  margin-bottom: 7%;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}
.social_link {
  margin-top: 3%;
  margin-right: 5%;
}
.emaillink {
  color: white;
  text-decoration: none;
}
.sitemap_link {
  display: block;
  margin-top: 3%;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}
.slide2 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/slide2b.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide3 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/slide3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.aboutus_banner {
  height: auto;
  padding-top: 30%;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/aboutusbanner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.aboutus_banner.contactus_banner {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/contactusbanner_rev1.jpg');
}
.aboutus_banner.promobanner {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/promotionbanner.jpg');
}
.aboutus_banner.faqbanner {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/faqbanner_rev1.jpg');
}
.aboutus_banner.servicesbanner {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/servicesbanner_rev1.jpg');
}
.aboutus_banner.ourfleetbanner {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/ourfleetbanner.jpg');
}
.aboutus_banner.reservationbanner {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214128/reservationbanner_rev1.jpg');
}
.aboutustitle {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.page_title {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 50px;
  line-height: 50px;
  font-weight: 400;
  text-transform: uppercase;
}
.content_container {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.content_container.subpage {
  padding-top: 3%;
}
.title_container {
  background-color: #197e79;
}
.title_sub {
  margin-top: 2%;
  margin-right: 2%;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 17px;
  font-style: italic;
  font-weight: 400;
}
.title_sub.singleline {
  margin-top: 4%;
}
.image_col {
  margin-top: 4%;
  padding-right: 20px;
}
.aboutus_p {
  font-family:'Open Sans', sans-serif;
  color: white;
}
.aboutus_p.promo {
  margin-top: 0%;
  margin-bottom: 150px;
  text-align: center;
}
.aboutus_p.faqs {
  margin-top: 0%;
  margin-bottom: 40px;
  padding-right: 10px;
  padding-left: 10px;
}
.map {
  overflow-x: hidden;
  overflow-y: hidden;
}
.comingsoon {
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 50px;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
}
.leftrow {
  text-align: center;
}
.servicesubhead {
  margin-top: 0px;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 37px;
  font-weight: 300;
  text-align: center;
}
.servicesp {
  margin-top: 2%;
  margin-bottom: 20px;
  color: white;
  line-height: 27px;
  text-align: center;
}
.servicesp.customisedpackage {
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}
.servicesrow {
  margin-top: 2%;
  margin-bottom: 4%;
}
.ourfleetcol {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  margin-bottom: 5%;
  border: 1px solid #d6d6d6;
  background-color: #f2f2f2;
  box-shadow: rgba(0, 0, 0, 0.70) 1px 1px 3px 0px;
  text-align: center;
}
.fleetname {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  max-width: 268px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #171717;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.fleetul {
  display: block;
  width: 95%;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 25px;
}
.fleetli {
  margin-bottom: 3px;
  font-family: Lato, sans-serif;
  font-size: 13px;
  line-height: 18px;
  text-align: left;
}
.reservationform {
  display: block;
  width: 90%;
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
}
.servicescol {
  text-align: center;
}
.question {
  font-size: 17px;
  line-height: 30px;
  font-weight: 600;
  text-decoration: underline;
  text-transform: uppercase;
}
.promodiv {
  text-align: center;
}
.promoimg {
  display: block;
  width: 90%;
  max-width: 900px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}
.promolink {
  display: block;
}
html.w-mod-js *[data-ix="social"] {
  opacity: 0.7;
}
@media (max-width: 991px) {
  p {
    font-size: 13px;
  }
  .button.readmore {
    margin-top: 8%;
  }
  .navlink {
    max-width: 100%;
    color: white;
    text-align: center;
  }
  .navlink:hover {
    width: 100%;
    max-width: 100%;
    background-color: white;
  }
  .navlink.w--current {
    background-color: white;
  }
  .slider {
    height: 550px;
  }
  .caption1.caption2 {
    font-size: 76px;
  }
  .caption_container {
    padding-top: 250px;
  }
  .logo {
    width: 90%;
  }
  .menubtn {
    color: #005e67;
  }
  .menubtn.w--open {
    background-color: #005e67;
  }
  .navmenu {
    background-color: #005e67;
  }
  .sub_caption {
    font-size: 20px;
  }
  .footer_header {
    font-size: 31px;
    line-height: 40px;
  }
  .footer_p {
    font-size: 14px;
  }
  .footer_link {
    font-size: 16px;
  }
  .sitemap_link {
    font-size: 15px;
  }
  .page_title {
    font-size: 41px;
  }
  .title_sub {
    margin-top: 3%;
    font-size: 13px;
    line-height: 22px;
  }
  .title_sub.singleline {
    margin-top: 5.5%;
  }
  .ourfleetrow {
    text-align: center;
  }
  .ourfleetcol {
    display: block;
    width: 72%;
    max-width: 538px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .button.reservation {
    margin-top: 3%;
    font-weight: 400;
  }
  .button.booknow {
    font-size: 12px;
    line-height: 17px;
  }
  .phonenumber {
    font-weight: 400;
  }
  .number_reservation {
    padding-top: 8%;
    line-height: 23px;
  }
  .slider {
    height: 450px;
  }
  .caption1 {
    font-size: 35px;
  }
  .caption1.caption2 {
    font-size: 54px;
  }
  .caption1.caption2.slide1_caption {
    font-size: 62px;
  }
  .caption_container {
    padding-top: 150px;
  }
  .destination {
    font-size: 40px;
  }
  .subcontent {
    margin-top: 3%;
  }
  .sub_caption {
    position: relative;
    font-size: 25px;
  }
  .footer_bg {
    padding-bottom: 9%;
  }
  .footer_p {
    text-align: center;
  }
  .footer_col {
    margin-top: 3%;
    text-align: center;
  }
  .footer_col.sitemap_col {
    margin-top: 5%;
  }
  .page_title {
    margin-top: 15px;
    line-height: 40px;
    text-align: center;
  }
  .image_col {
    text-align: center;
  }
  .aboutus_p.contactus {
    margin-top: 2%;
    text-align: center;
  }
  .servicesrow {
    margin-top: 4%;
    margin-bottom: 6%;
  }
  .ourfleetcol {
    width: 100%;
  }
}
@media (max-width: 479px) {
  .button.readmore {
    margin-top: 5%;
    margin-bottom: 5%;
  }
  .button.readmore:hover {
    margin-top: 5.5%;
  }
  .button.booknow {
    font-size: 14px;
    line-height: 20px;
  }
  .phonenumber {
    text-align: center;
  }
  .number_reservation {
    padding-top: 5%;
    padding-bottom: 5%;
    text-align: center;
  }
  .logo_container {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .navbar {
    margin-top: 0px;
  }
  .slider {
    height: 300px;
  }
  .caption1 {
    font-size: 20px;
    line-height: 30px;
  }
  .caption1.caption2 {
    font-size: 28px;
    text-align: center;
  }
  .caption1.caption2.slide1_caption {
    font-size: 34px;
  }
  .caption_container {
    padding-top: 91px;
    text-align: center;
  }
  .destination {
    font-size: 25px;
    line-height: 30px;
  }
  .arrow_right {
    margin-right: 0px;
    margin-left: 0px;
    font-size: 32px;
  }
  .arrow {
    width: 10%;
  }
  .logo {
    width: 80%;
  }
  .logo_column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer_header {
    font-size: 27px;
    line-height: 37px;
  }
  .footer_p {
    font-size: 13px;
    line-height: 20px;
  }
  .page_title {
    font-size: 35px;
    line-height: 35px;
  }
  .aboutus_p {
    margin-top: 7%;
  }
  .comingsoon {
    font-size: 40px;
    line-height: 40px;
  }
  .servicesubhead {
    font-size: 35px;
  }
  .ourfleetcol {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

